#ifndef DATA_BtyPckVtg_H
#define DATA_BtyPckVtg_H

#include "TYW_stdint.h"

void BtyPckVtg_Reset(void);
void BtyPckVtg_KL30_Init(void);
void BtyPckVtg_KL15_ON_Init(void);
void BtyPckVtg_Processing_Service(void);

uint16_t BtyPckVtg_Get_Value(void);
uint8_t  BtyPckVtg_Get_Valid(void);

#endif
